/*
 Theme Name:   Budi Dental Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Budi Dental Child Of Divi Theme
 Author:       Kook
 Author URI:   http://kook.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  thealliance.org.au
*/
@import url("../Divi/style.css");


/***************************************************
UNIVERSAL STYLING
***************************************************/



/*********** Font Styles***********/
/*********** Family and Margin***********/
h1, h2, h3, h4, h5, h6, .button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button {
	font-family:'Noto Sans',Helvetica,Arial,Lucida,sans-serif!important;
	margin:0.35em 0!important;
}

/*********** Text Transform ***********/
h3, .h3, #top-menu-nav, .button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button, h4.title, .widgettitle, #top-menu li li a {
	text-transform:uppercase;
}

/*********** Letter Spacing ***********/
h3, .h3, #top-menu-nav, .button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button, h4.title, .widgettitle {
	letter-spacing:1.5px!important;
}

/*********** Font Weight ***********/
p.featureHeading, h1.featureHeading, .et_pb_slide_title, h1, .h1 {
	font-weight:900;
}

h3, .h3, #top-menu-nav, .button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button, h4.title, .widgettitle {
	font-weight:600!important;
}

/*********** Line Height ***********/
p.featureHeading, h1.featureHeading, .et_pb_slide_title, h1, .h1, h3, .h3, #top-menu-nav, .button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button, h4.title, .widgettitle {
		line-height:1.2;
}

.footer-widget p img {
	vertical-align:middle;
}

.message {
	background:#4cc6e6;
	padding:0.5em;
	text-align:center;
	color:#fff;
}

.message a {
	color:#fff;
	font-weight:900;
}

.message  i {
	font-family: 'FontAwesome';
	font-style:normal;
	margin:0em 0.5em;
}
/*********** Font Sizes***********/

#CTA .et-pb-icon {
	font-size:25px!important;
}


p.featureHeading, h1.featureHeading, .et_pb_slide_title, h1, .h1 {
	font-size:1.6em!important;
}

.et_pb_slide_content, p, .et_pb_blurb_description {
	font-size:15.6px!important;
}

h2, .h2 {
	font-size:1.2em!important;
}

h3, .h3, h4.title {
	font-size:1em!important;
}



/*********** Colours ***********/

.blue, #top-menu>li:last-child, #top-menu>li:last-child a, .phoneNo a, #main-footer a, #main-footer .fas, .et_pb_bg_layout_light.et_pb_widget li a, h1, .h1 {
	color:#00aedb!important;
}


.brown, .phoneNo a, h4.title, .button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button  {
	color:#603813!important;
}

.white, a.et_pb_button, a.et_pb_button.et_pb_promo_button, a.et_pb_button.et_pb_promo_button, #footer-info, #footer-info a {	 color:#fff!important;
}

.grey, .footer-widget p {
	color:#666!important;
}

.darkBlue, #footer-widgets .footer-widget li a:hover, p.FooterPhone a:hover,  #main-footer a:hover {
	color:#006680!important;
}

/*********** Buttons ***********/


.button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button {
	background: rgba(0, 174, 219, 0.7)!important;
	border:1.5px solid #00aedb!important;
	padding:0.3em 1em!important;
	border-radius:3px !important;
	line-height:1.7em!important;
	font-size:15.6px!important;
	font-family:'Noto Sans',Helvetica,Arial,Lucida,sans-serif;
	text-transform:uppercase;
	letter-spacing:1.5px!important;
	color:#fff!important;
	font-weight:600;
}


.et_pb_button:after, .et_pb_button:before {
	display:none;
}

.button-primary:hover, .et_pb_more_button:hover, .et_pb_promo_button:hover, .et_pb_button:hover {
	background:#006680!important;
}

#AffiliateLogos .et_pb_text_inner p{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	padding-left:0;
	padding: 0 0 0em 0;
	flex:1 1 auto;	
}


/*********** Affiliate Logos ***********/

#AffiliateLogos .et_pb_text_inner p img{
	width:12%;
	margin:0;
}


#AffiliateLogos .et_pb_module {
	width:6%;
	display:flex;
	flex: 1 1 auto;
	flex-grow:0;
	margin: 0 auto;
}

/*********** Navigation ***********/

#menu-item-425:before {
	content:"\f073";
	font-family:'FontAwesome';
	float:left;
	font-size:16px;
	position:absolute;
	right:100%;
}

.phoneNo a, #top-menu>li:last-child a  {
	font-weight:600;
}

/*********** Mobile Nav Styling ***********/
#top-menu li li a {
	text-transform:capitalize!important;
	border-bottom:1px dotted #ccc;
}


.phoneNo {
	text-align:center;
	font-size:1.2em;
	margin-top:0.5em;
	z-index:9999;
}

.et_header_style_left .logo_container {
	text-align:center;
	bottom:-9%;
}

.et_header_style_left #logo {
	max-width:80%;
}

.mobile_menu_bar:before {
	left:0%;
	font-size:40px;
	color:#49c5e5;
}

body.home .et_pb_section.et_pb_section_2.et_section_regular {
	background:transparent;
}

#CTA .et_pb_row .et_pb_column {
	width:47%!important; 
	display:inline-block;
}

#AffiliateLogos .et_pb_text_inner p img {
	width:50%!important;
}

#AffiliateLogos {
	display:flex; 
	flex-direction:row; 
	flex-wrap:wrap;
}

/******************************************************************
CONTACT FORM 7 INPUT STYLING - BASE
******************************************************************/

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea, input[type=date] {
	padding:1em;
	background:#eaeaea;
	margin: 0 0 1em 0;
	width:100%;
	max-width:100%;
	border:none;
}

.twelvecol {
	width:100%;
}

span.wpcf7-list-item.last {
	float:left;
}

label {font-weight:700;}

.cf {padding:1em 0 1em 0;}


.sixcol {width:99%; margin-left:2.76%; float:left;}

.first {margin-left:0;}

.last {float:right;}



/*********** Slider ***********/
.et_pb_slider .et_pb_container {
	width:100%;
}

/*********** CTA's ***********/
div#CTA .et_pb_row {
	width:100%!important;
}

#CTA .et_pb_module {
	margin:0.5em;
}


/*********** Footer ***********/

#main-footer {
	background:#ededed;
}

#footer-bottom {
	background:#00aedb!important;
}

#footer-widgets .footer-widget li {
	padding-left:0!important;
	border-bottom:1px dotted #333;
}

#footer-widgets .footer-widget li:before {
	display:none;
}

#nav_menu-2, #nav_menu-3 {width:100%;}


#main-header .container {
	width:93%!important;
}

#intro .et_pb_column_4 {
	display:none;
}

#intro .et_pb_column_5 {
	padding-top:0;
}

#InnerBanner .

/*********** iPad Portrait ***********/
@media screen and (min-width: 764px)  { 
.et_pb_svg_logo #logo {
	height:52%!important;
	padding-top:0.5em!important;
}

#main-header .container {
	margin:0 auto;
}
div#et-top-navigation {
	padding-left:0!important;
	padding-top:71px!important;
}
#AffiliateLogos .et_pb_text_inner p img{
width:24.33%!important
}
}

@media screen and (min-width: 981px)  { 

#top-menu li {
	padding-right:20px!important;
}


#top-menu li a {
	font-size:1.1em!important;
}

.et_header_style_left .logo_container {
	bottom:21%;
}

.et_header_style_left .logo_container {
	width:100%;
}

#CTA .et_pb_row .et_pb_column {
	width:20%!important;
}

#AffiliateLogos .et_pb_text_inner p img {
	width:12.33!important;
}

.et-fixed-header .container {
	padding:1em 0!important;
}

#intro .et_pb_column_4 {
	display:block;
}
#main-header .container {
	width:100%!important;
}
.nav li ul {
	width:350px!important;
}
#top-menu li li a {
	width:300px!important;
}
}




@media screen and (min-width: 1024px)  { 
.sixcol {
	width:48.618784527%;
	margin-left:2.76%;
	float:left;
}

.first {margin-left:0;}

.last {
	float:right;
}


/*********** Laptop Up ***********/
h2.et_pb_slide_title {
	font-size:3.5em!important;
}

/*********** Font Sizes ***********/
p.featureHeading, h1.featureHeading {
	font-size:4em!important;
}

h1, .h1 {
	font-size:2em!important;
}

h2, .h2 {
	font-size:1.5em!important;
}

h3, .h3, .button-primary, .et_pb_more_button, .et_pb_promo_button, .et_pb_button, h4.title {
	font-size:1.2em!important;
}

.FooterPhone {
	font-size:1.8em;
}

/*********** Nav Elements ***********/

#top-menu li {
	padding-right:20px!important;
}

#main-header .container {
	width:100%!important;
	margin:0 auto;
}
#top-menu li a {
	font-size:1.2em!important;
}

.et_header_style_left .logo_container {
	bottom:21%;
}

.et_header_style_left .logo_container {
	width:100%;
}

.phoneNo {
	text-align:right;
	position:absolute;
	top:10%;
	right:1%;
	font-size:1.6em;
}

#nav_menu-3 {
	padding-top:43px;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
	padding:45px 0 0 0!important;
}

.et_header_style_left #et-top-navigation {
	padding:85px 0 0 0!important;
}

.et_pb_svg_logo #logo{
	height:100%!important;
	max-height:65%!important;
}
.et_header_style_left #logo {
	max-width:98%;
}

#services .et_pb_row .et_pb_column .et_pb_with_border {
	border-radius:25px 0 0 0;
	border-color: #fff!important;
}

#services .et_pb_cta {
	min-height:400px!important;
}

#CTA .et_pb_row .et_pb_column {width:20.8%!important; display:inline-block;}

#AffiliateLogos .et_pb_text_inner p img {
	width:12%!important;
}

#top-menu-nav {
	padding-top:1em;
}

p.featureHeading, h1.featureHeading {
	font-size:3em!important;
}

}


@media screen and (min-width: 1333px)  { 
.et_header_style_left .logo_container {
	width:30%;
}

#CTA .et_pb_row .et_pb_column {
	width:20%!important;
}

}


@media screen and (min-width: 1500px)  { 
.et_header_style_left .logo_container {
	top:-1%!important;
}

}